Description: Remove unused features from Makefile.am
Author: Tommi Höynälänmaa <tommi.hoynalanmaa|iki.fi>
Origin: other
Last-Update: 2018-12-06
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/Makefile.am
+++ b/Makefile.am
@@ -7,11 +7,7 @@
 	atk		\
 	pango		\
 	gtk		\
-	libgnomeui	\
-	libgnomecanvas	\
-	libgnome	\
-	libglade	\
-	gconf
+	libglade
 # corba
 # gnome-vfs
 
